<dialog>
	<properties photoName="photo22.jpg" title="Дискос" paragraph="2" exitPageNo="2" />
	<dialogPages>
		<page1 soundLabel="page1">
			<text>Дискос - это круглое металлическое блюдо, сделанное из золота и серебра, на которое кладется агнец - та часть просфоры, которая претворяется в Тело Христово. На дискос кладутся также другие частицы просфор. Дискос символизирует собой ясли, в которые положили Спасителя после рождения, а таже - гроб Христов.</text>
			<control gotoPage="page2">Уйти.</control>
		</page1>
		<page2>
			<closePage/>
		</page2>
	</dialogPages>
</dialog>